ecos editor blender plugin - Feature #706

Camera definition support
2024-08-09 12:08 - Fredrick Amnehagen

Status: To do Start date: 2024-08-09
Priority: Normal Due date:

Assignee: % Done: 40%
Category: Estimated time: 0:00 hour
Target version: Backlog Spent time: 0:00 hour
Description

"Create camera" button, and camera data box.

History

#1 - 2024-08-09 12:12 - Fredrick Amnehagen

- Description updated

#2 - 2024-08-09 12:14 - Fredrick Amnehagen
- Assignee deleted (Fredrick Amnehagen)

#3 - 2024-08-12 19:25 - Fredrick Amnehagen
- % Done changed from 0 to 40

e We can create a camera, but there is no data box.
* Need to think about what data would be relevant. FOV? Depth of field? Frostum?

#4 - 2024-08-12 19:26 - Fredrick Amnehagen
- Parent task set to #132
